<?php

/**
 * Custom template related posts
 *
 * @package Ogee
 */
    $tags = wp_get_post_tags($post->ID);
    if ($tags) {
        
        
            $first_tag = $tags[0]->term_id;
            $args=array(
                'tag__in' => array($first_tag),
                'post__not_in' => array($post->ID),
                'posts_per_page'=>5,
                'ignore_sticky_posts'=>1
            ); 
            $my_query = new WP_Query($args);
            echo '<div class="related-post">';
            echo '<h2>';
        esc_html_e('  Related Posts: ','ogee');?>
                </h2>
                <?php if( $my_query->have_posts() ) { ?>
                    <ul>
                    <?php while ($my_query->have_posts()) : $my_query->the_post(); ?>
                        
                            
                            <li>
                            <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a> 
                            </li>
                        
                            
                    <?php
                    endwhile;?>
                    </ul>
                <?php } ?>
            </div>
        <?php wp_reset_postdata();
    }

?>