<?php
/**
 * The template for displaying searchform.
 *
 * @package ogee
 */
?>
<form role="search" method="get" id="searchform" action="<?php echo esc_url( home_url( '/' ) ); ?>">
  <div><label class="screen-reader-text" for="s"><?php echo esc_attr_x('Search for: ', 'label', 'ogee'); ?></label>
    <input type="text" placeholder="<?php echo esc_attr_x('Search &hellip;','placeholder', 'ogee'); ?>" value="<?php the_search_query(); ?>" name="s" id="s" />
    <input type="submit" id="searchsubmit" value="<?php echo esc_attr_x('Search', 'submit button', 'ogee'); ?>" />
  </div>
</form>