<?php
/**
 * The template for displaying full width pages.
 *
 * This is not default template that displays all pages.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site will use a
 * different template.
 * Template Name: Full width
 * @package ogee
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main full-width" role="main">

			<?php while ( have_posts() ) : the_post(); ?>

				<?php get_template_part( 'content-part/content', 'page' ); ?>

				<?php
					// If comments are open or we have at least one comment, load up the comment template.
					if ( comments_open() || get_comments_number() ) :
						comments_template();
					endif;
				?>

			<?php endwhile; // End of the loop. ?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php get_footer(); ?>