<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package ogee
 */

?>

	</div><!-- #content -->

	<footer id="colophon" class="site-footer" role="contentinfo">
		<div class="site-info">
			<?php printf( esc_html__( 'Proudly powered by %s', 'ogee' ), '<a href="http://wordpress.org/">WordPress</a>' ); ?>
			<span class="sep"> | </span>
			<?php printf( esc_html__( 'Theme by: %1$s', 'ogee' ), '<a href="http://phoenixwebsolutions.net/project/ogee">Phoenix Web Solutions</a>' ); ?>
		</div><!-- .site-info -->
		<?php if ( has_nav_menu( 'footer' ) ): ?>
			<div class="footer-nav">
				<?php wp_nav_menu( array( 'theme_location' => 'footer', 'menu_id' => 'footer-menu' ) ); ?>
			</div>
		<?php endif; ?>
	</footer><!-- #colophon -->

	<?php
		//Check if the option for scroll to top is enable / disable
		if ( get_theme_mod( 'scroll_top' ) == 1 ) : ?>

			<div class="scroll-to-top">
				<i class="fa fa-angle-up"></i>
			</div><!-- .scroll-to-top -->
		
		<?php endif;//end checking 
	?>
	
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
